Subject: Fwd: Trainer Candidate - Haris Andrabi
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Sat, 10 Dec 2022 05:37:17 +0000

Interview

Sent from my iPhone

Begin forwarded message:

From: Haris Andrabi <[email-masked]>
Date: 9 December 2022 at 22:00:16 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Haris Andrabi
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Haris Andrabi
E-mail  [email-masked]
Phone Number    (+91) 9149686665
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I live walking distance to office
Where do you currently live (area)      Noida sector 18
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Indus Management        Quality Coach Trainer   NA      38000
Previous Employer 1     MATTSENKUMAR    Performance Specialist  22nd Feb 2022   22000
Previous Employer 2     SITEL GROUP     Quality Analyst         3 Sep 2022      32000
If Selected, how much time do you need to join? Immediate
Please briefly describe your work experience specifically in Quality?   I have nearly 3 years of experience as a Quality Analyst.  I have worked in UK and US process. My primary KRA' used to train the new employees, Audit and monitoring the performance of agents according to the guidelines and the parameters set by the clients. Sending the daily, weekly and monthly reports both to internal and external team. Client calibration and escalation handling. Feedback sessions and team huddle. Performance Improvement plan. 7QC tools and feedback mechanism. Etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    At work, I have faced the difficult situation at times, however by approaching different strategies you will ultimately come up with the resolution somehow. I was once assigned with a Quality related project by client and there was less time to submit the report. I had to approach my seniors and tenure colleagues to find a way to submit the report on time. Yeah! Finally we did it although it took a lots of hardwork, patience and some extra efforts.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service to me, means there is still a scope to make it great. On the other hand, great customer service means when you are able to identify the actual needs of the customer and then you follow the step by step process and parameters accordingly to the client guidelines and framework. Also, using your effective communication and decently convincing power while interacting with the customer.
What according to you makes you a good candidate for this position?     Firstly! I do have good communication skills.
Secondly! I'm always a good listener and quick learner.
Thirdly! I'm hardworking and experienced. Lastly, I love taking ownerships and any challenges underpressure.
On a scale of 1 - 5 please rate your fluency in spoken English  4